.container {
    display: flex;
    flex-wrap: wrap;
}
.textField {
    width: 200px;
    margin-left: 8px;
    margin-right: 8px;
}

.root {
    display: flex;
}
.toolbar {
    padding-right: 24px;
}
.toolbarIcon {
    display: flex;
    padding: 0 8px;
    min-height: 56px;
    align-items: center;
    justify-content: flex-end;
}
@media (min-width:0px) and (orientation: landscape) {
    .toolbarIcon {
        min-height: 48px;
    }
}
@media (min-width:600px) {
    .toolbarIcon {
        min-height: 64px;
    }
}
.appBar {
    z-index: 1201;
    transition: width 195ms cubic-bezier(0.4, 0, 0.6, 1) 0ms,margin 195ms cubic-bezier(0.4, 0, 0.6, 1) 0ms;
}
.appBarShift {
    width: calc(100% - 240px);
    transition: width 225ms cubic-bezier(0.4, 0, 0.6, 1) 0ms,margin 225ms cubic-bezier(0.4, 0, 0.6, 1) 0ms;
    margin-left: 240px;
}
.menuButton {
    margin-right: 36px;
}
.menuButtonHidden {
    display: none;
}
.title {
    flex-grow: 1;
}
.drawerPaper {
    width: 240px;
    position: relative;
    transition: width 225ms cubic-bezier(0.4, 0, 0.6, 1) 0ms;
    white-space: nowrap;
}
.drawerPaperClose {
    width: 56px;
    overflow-x: hidden;
    transition: width 195ms cubic-bezier(0.4, 0, 0.6, 1) 0ms;
}
@media (min-width:600px) {
    .drawerPaperClose {
        width: 72px;
    }
}
.appBarSpacer {
    min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
    .appBarSpacer {
        min-height: 48px;
    }
}
@media (min-width:600px) {
    .appBarSpacer {
        min-height: 64px;
    }
}
.content {
    height: 100vh;
    overflow: auto;
    flex-grow: 1;
}
.container {
    padding-top: 32px;
    padding-bottom: 32px;
}
.paper {
    display: flex;
    padding: 16px;
    overflow: auto;
    flex-direction: column;
}
.fixedHeight {
    height: 600px;
}